html.touch .main-navigation
{
	display: none;
}

#mobileMenu
{
	display: none;
	background: #FFF;
	color: #000;
	text-align: center;
	padding: 0px;
	font-family: RobotoCondensed, sans-serif;
	overflow: hidden;
	margin-bottom: 10px;
}


html.touch #mobileMenu
{
	display: block;
}

#mobileMenu ul
{
	padding: 0px;
	margin: 0px;
}

#mobileMenu li
{
	display: block;
	text-transform: uppercase;
}

#mobileMenu a,
#mobileMenu h1
{
	color: #b13224;
	text-decoration: none;
}

#mobileMenu a
{
	padding: 10px 0px;
	display: block;
	border-top: 1px solid #ececec;
}

#mobileMenu h1
{
	background: #FFF;
	margin: 0px;
}

#mobileMenu h1 a
{
	border: 0px;
	background-image: url(mobileMenuArrowDown.png);
	background-position: right;
	background-repeat: no-repeat;
}

#mobileMenu h1 a.active
{
	background-image: url(mobileMenuArrowUp.png);
}

#mobileMenu li.submenu
{
	background: url(mobileMenuArrowRight.png) right no-repeat;
}

#mobileMenu li.back
{
	background: url(mobileMenuArrowLeft.png) left no-repeat;
}

#mobileMenu .book {
	background: url('nav-bg3.png') left top no-repeat, url('nav-bg2.png') left center repeat-x, #45b9bc;
}
#mobileMenu .book p a:link, #mobileMenu .book p a:visited {
	display: block;
	background: transparent url('nav-arrow.png') 97% center no-repeat; 
	color: #FFF;
	text-decoration: none;
}